
PAMP - Bug #459

شهادة استيفاء in رقم الخدمة

06/05/2017 10:24 AM - Khaled Musa

Status: Fixed Start date: 06/05/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: شهادة استيفاء in رقم الخدمة Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: When error message appear, the

message should reflect something

present in the page 

Test Case ID:  

Description

When selecting any of the provided choices, the message is always " رقم الخدمة المدخل خطأ " where there is no field in all the

page titled رقم الخدمة (image attached)

Steps to reproduce:

1) Click شهادة استيفاء

2) Click طلب جديد

3) Select جهات حكزمية or لمن يهمه الامر

4) look at the below error message

History

#1 - 07/05/2017 10:56 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Khaled Musa

#2 - 07/05/2017 11:16 AM - Khaled Musa

- File شهادة استيفاء.png added

- Status changed from Fixed to Feedback

Yes, the error is fixed, but when clicking "طلب جديد" after completing the process, a new window is empty (image attached)

#3 - 07/05/2017 11:40 AM - Khaled Musa

- Assignee changed from Khaled Musa to Ahmad Mustafa

#4 - 07/11/2017 09:37 AM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Khaled Musa

Files

png.رقم الخدمة 77.6 KB 06/05/2017 Khaled Musa

png.شهادة استيفاء 17.3 KB 07/05/2017 Khaled Musa
